body {
	background: url(../../../../images/blog_background.jpg) no-repeat center top scroll #000000;}

#wrapper {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;}

.logo {
	float: left; 
  	clear: left;
	margin: 0px 0 20px 0;}

.hire {
	float: right;
	clear: right;
	margin: 0px 0px 10px 0;}
	
#nav {
	background: url(../../../../images/nav_background.jpg) repeat-x;
	height: 40px;
	margin: 0;
	padding: 0;}
	
	#nav li {
		font-size: 12px;
		display:inline;
		margin: 0px;
		float: left;
		margin: 12px 10px 0 0;}
	
	#nav li link, a:visited {
		color: #CCCCCC;
		text-decoration:none;
		font-weight: normal;}
	
	#nav li hover {
		color:#CC3333;
		text-decoration:none;
		font-weight: normal;}

#content_top {
         background: url(../../../../images/content_topper.jpg);
         width: 660px;
         height: 40px;}

#content {
        background: #FFFFFF;
	width: 660px;
        height: 100%;
	clear: left;
	float: left;
	margin-bottom: 10px;}
	
	#text {
		border-bottom: 1px dotted #CCCCCC;}



	#post {
		float: right;
		padding: 0 30px 30px 30px;
		text-align: left;}
		
		#content img {
			border:5px solid #CCCCCC;}

       #need {
                border:5px solid #CCCCCC;
                padding: 20px;
                float: left;
                clear: both;
                margin-bottom: 20px;}

        #related_post {
                border:5px solid #CCCCCC;
                width: 230px;
                padding: 20px;
                float: left;
                margin-bottom: 20px;}

         #promote {
                border:5px solid #CCCCCC;
                width: 250px;
                padding: 20px;
                float: right;}

        .related_post {
	       font-size: 13px;
	       color: #333333;
	       text-align: left;
	       line-height: 20px;
	       margin: 0px 0 5px 0;}
	
	.left {
		float: left;
		margin: 0 10px 0 0;}
		
	.right {
		float: right;
                clear: right;
		margin: 0 0 0 10px;}

	img.title {
		float: left;
		margin-bottom: 5px;}

	.postmetadata {
		font-size: 11px;
		float: left;
		clear: right;}
		
	.clear {
		clear: both;}

	#entry {
		margin-bottom: 20px;}
	
		#entry img {
			margin: 5px 5px 20px 0px;
			width: 620px;}
	
		.continue {
			margin-top: 10px;
			font-weight: bold;}
			
	.break {
		clear: both;
		margin: 10px 0px 10px 0px;}
		
	#post script {
		float: left;}

#sidebar {
	background: url(../../../../images/sidebar_background.jpg) repeat-x #000000;
	width: 270px;
	float: right;
	clear: right;
    padding: 10px;}
	
	.center {
		text-align: center;}
	
	#sidebar li {
		list-style: none;
		margin: 20px 0 20px 0;
		text-align: center;}
		
	#sidebar a {
		margin: 0;}
		
	.sidebreak {
		border-bottom: 1px dotted #999999;
		clear: both;}
		
	.widget{
		border-bottom: 1px dotted #999999;
		clear: both;}
		
	#flickrrss img {
		margin: 5px;
		border: 2px solid #333333;}
		
	#sidebar span {
		font-size: 13px;}


		
#footer {
	clear: both;
	float: left;
	width: 950px;}

p {
	font-size: 13px;
	color: #333333;
	text-align: left;
	line-height: 20px;
	margin: 0px 0 5px 0;}
	
#sidebar p {
	margin: 0px}

h1 {
	font-size: 30px;
	color: #333333;
	letter-spacing: -1px;
	margin: 0px 10px 0px 0px;}
		
h2 {
	font-size: 24px;
	color: #CC3333;
	letter-spacing: -1px;
	font-weight: 500;
	margin: 30px 10px 0px 0px;}
	
#sidebar h2 {
	margin: 0px;}

h3 {
	font-size: 16px;
	color: #333333;
	font-weight: 400;
	letter-spacing: 0px;
	margin: 20px 10px 0px 0px;}

#sidebar h3 {
	font-size: 16px;
	color: #CC3333;
	font-weight: 400;
	letter-spacing: 0px;
	margin: 0px 10px 0px 0px;}

#sidebar h3 a:hover {
	font-size: 16px;
	color: #333333;
	font-weight: 400;
	letter-spacing: 0px;
	margin: 0px 10px 0px 0px;}
	
h4 {
	font-size: 16px;
	color: #CC3333;
	font-weight: 400;
	margin: 0px 10px 0px 0px;}

h5 {
	font-size: 24px;
	color: #CC3333;
	letter-spacing: -1px;
	font-weight: 500;
	margin: 30px 0px 0px 0px;}


	
#post a:link{
	color: #CC3333;
	text-decoration: none;}

#post a:visited {
	color: #CC3333;
	text-decoration: none;}

#post a:active { 
	color: #CC3333; 
	text-decoration: none;}

#post a:hover {
	color: #CCCCCC;
	text-decoration: none;
	border-bottom: 1px dotted #CCCCCC;
	}
	
#post img {
        margin: 10px 0 0 0;}
		
#sidebar p {
	margin: 0px;}
	
#sidebar a {
	font-size: 12px;}
	
#sidebar a:link{
	color: #CCCCCC;
	text-decoration: none;
	font-size: 12px;}

#sidebar a:visited {
	color: #CCCCCC;
	text-decoration: none;}

#sidebar a:active { 
	color: #CCCCCC; 
	text-decoration: none;}

#sidebar a:hover {
	color: #CC3333;
	text-decoration: none;}
	
#nav a:link{
	color: #CCCCCC;
	text-decoration: none;
	font-size: 12px;}

#nav a:visited {
	color: #CCCCCC;
	text-decoration: none;}

#nav a:active { 
	color: #CCCCCC; 
	text-decoration: none;}

#nav a:hover {
	color: #CC3333;
	text-decoration: none;}

img.aligncenter {
  text-align: center;}

/* comments */

#commentwrap, #commentreplies{
	float:left;
	margin:20px 0 0 0;
}

#commentwrap textarea{
	width:580px;
}

.commentitle{
	border-bottom:#666 solid 2px;
	float:left;
	width:580px;
}

#commentwrap h3, #commentreplies h3{
	background:#333;
	float:left;
	padding: 8px;
	font-size:13px;
	color:#fff;
}

#commentform{
	float:left;
	background:#eee;
	width:580px;
	padding-top:10px;
}

ol.commentlist{
	float:left;
	width:580px;
}

ol.commentlist li{
	float:left;
	width:580px;
	padding:10px 0 10px 10px;
	border-bottom:1px solid #999;
	background:#fff;
}

ol.commentlist a{
	color:#333;
}

ol.commentlist a:hover{
	color:#666;
}

.commentwrapper{
	float:left;
}

.commentleft{
	float:left;
}

.commentright{
	float:right;
}

.commentcentre{
	float:left;
	width:120px;
}

.commentright p{
	width:405px;
	padding-left:10px;
}

.commentsavatar{
	border:#c0c0c0 solid 1px;
	padding:4px;
	margin-right:5px;
	float:left;
}

.commentauthor{
	font-size:11px;
	color:#333;
	font-weight:bold;
	float:left;
	width:120px;
	padding-left:5px;
}

.commentdate{
	font-size:11px;
	color:#999;
	width:120px;
	padding-left:5px;
}

.commentcomment{
	float:left;
	font-size:13px;
}

.commentcomment em{
	color:#999;
	padding-left:8px;
}

#commentwrap input{
	padding:2px;
	border:0px;
	margin:10px 10px 10px 0;
	border:1px solid #666;
	
}

#commentwrap textarea{
	padding:0px;
	border:0px;
	margin:10px 10px 10px 0;
	border:1px solid #666;
}


#commentwrap label{
	color:#666;	
	font-weight:bold;
}

#commentloggedin{
	color:#666;
	font-weight:bold;
	float:left;
	font-size:12px;
	margin:10px 10px 10px 0;
}

#commentloggedin a{
	color:#666;
}

#commentloggedin a:hover{
	text-decoration:none;
	background:#FAFAFA;	
}

.commentedit{
	width:405px;
	padding-left:10px;
	margin-top:15px;
}


#submit{
	text-transform: uppercase;
	font-size:11px;
	font-weight:bold;
}


#youmustbe{
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	letter-spacing:-0.1em;
	font-weight:bold;
	color:#333;
	margin:10px 0 10px 0;
}

#youmustbe a{
	color:#666;
}

#youmustbe a:hover{
	background:#c0c0c0;
}